
body
{
	margin: 0;
	padding: 0;
	background: #F7F7F7 url(images/bgmain.jpg) repeat left top; /*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 14px;
	font-family: "Lucida Grande" , Geneva, Verdana, Arial, Helvetica, sans-serif; /*color: #5A554E;*/
	color: #666666;
}

h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-weight: normal; /*color: #32639A;*/
	font-family: Georgia, "Times New Roman" , Times, serif;
	color: #895F30;
}

h1
{
	font-size: 2em;
}

h2
{
	font-size: 2.4em; /*height: 60px;*/
}

h3
{
	font-size: 1.6em;
}

p, ul, ol
{
	margin-top: 0;
	line-height: 165%; /*font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;*/
}

ul, ol
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a
{
	text-decoration: underline; /*color: #516C00;*/
	color: #0B9AC7;
}

a:hover
{
	text-decoration: none;
}

h2 a
{
	text-decoration: none;
}

#wrapper
{
	margin: 0px;
	padding: 0px;
	background: url(images/bgwrap.jpg) repeat-x left top;
}

/* Header */

#header
{
	width: 1000px;
	height: 250px;
	margin: 0 auto;
	padding: 0px;
	background: url(images/topbar.png) no-repeat left bottom;
}

#header-content
{
	top: 0px;
	width: 1000px;
	height: 250px;
	margin: 0px;
	padding: 0px;
	background: url(images/goose.png) no-repeat 40px top;
}

/* Logo */

#logo
{
	width: 786px;
	height: 169px;
	margin: 0px 0px 0px 150px;
	padding: 0px;
}

#facebook
{
	text-align:right;
	vertical-align: 30px;
	width: 240px;
	height:100px;
	padding: 20px;
	margin: 10px;
}

/* Menu */

#menu
{
	width: 1000px;
	height: 66px;
	margin: 0px auto auto auto;
	padding: 0;
	vertical-align: bottom;
}

#menu ul
{
	float: right;
	margin: 0;
	padding: 0px 15px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li
{
	float: left;
}

#menu a
{
	display: block;
	width: 100px;
	height: 42px;
	margin-left: 10px;
	padding-top: 15px;
	background: url(images/tab.png) no-repeat left top;
	font-family: Georgia, "Times New Roman" , Times, serif;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a
{
	text-decoration: none;
}

#menu .current_page_item a
{
	background: url(images/activeTab.png) no-repeat left top;
	padding-left: 0;
	color: #493E2B;
}

/* Search */

#search
{
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #E2E2E2;
	border-bottom: 4px solid #FFFFFF;
}

#search form
{
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset
{
	margin: 0;
	padding: 0;
	border: none;
}

#search-text
{
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit
{
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Banner */

.banner
{
	text-align: center;
}

.banner_bdr
{
	margin-bottom: 20px;
	border: 1px #666666 solid; /*#ECECEC solid;*/
	text-align: center;
}

/* Page */

#page
{
	width: 900px;
	margin: 0px auto;
	padding: 20px 50px 0px 50px;
	background: #FFFFFF;
}

/* Content */

#content
{
	float: left;
	width: 660px;
	padding: 0px;
	margin: 0px;
}

#content .title
{
	height: 60px;
	background: url(images/divider_lg.png) no-repeat left bottom;
	letter-spacing: -.5px;
	padding: 0px;
	font-size: 36px; /*color: #493E2B;*/
	color: #895F30;
	margin: 0px;
}
#content .titleSmall
{
	height: 60px;
	margin: 5px 0px 15px 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: normal; /*color: #6E8D3D;*/
	color: #895F30;
	font-family: Georgia, "Times New Roman" , Times, serif;
	background: url(images/divider_lg.png) no-repeat left bottom;
}

#content .title a
{
	color: #895F30;
}

#content .sub-topic
{
	height: 51px;
	background: url(images/divider_m.png) no-repeat left bottom;
	letter-spacing: -.5px;
	padding: 8px 0px 0px 0px;
	font-size: 28px; /*color: #493E2B;*/
	color: #895F30;
	margin: 0px;
}

#content .icon
{
	float: left;
	margin: 0px 10px 0px 0px;
}

#content .details
{
	padding: 10px 0px 10px 25px;
	margin: 0px;
	text-align: justify;
}

#content .meta
{
	margin: 5px 0px 15px 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-size: 23px;
	font-weight: normal; /*color: #6E8D3D;*/
	color: #666666;
	font-family: Georgia, "Times New Roman" , Times, serif;
}

#content .sub
{
	margin: 5px 0px 15px 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-family: Georgia, "Times New Roman" , Times, serif;
}

#content ul
{
	margin: 0px 0px 20px 40px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#content .no-data
{
	display: block;
	padding: 50px 0px 0px 0px;
	text-align: center;
	font-weight:bold;	
}

.appLink
{
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman" , Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #0B9AC7;
	border: none;
}

#content ul li
{
	list-style-image: url(Images/bullet.gif);
	padding: 6px 0px 14px 4px;
}

.links
{
	padding-top: 20px;
}

/* post */
.post
{
	padding: 5px 5px 5px 5px;
	border: 1px #ECECEC solid;
	margin: 10px 0px 0px 0px
}

.post .postinfo
{
	background: #ADD8E6 url(images/tblheader-bg.png) repeat-x 0px 0px;
	font-size: .95em;
	padding: 3px 3px 3px 10px;
	margin: 0px;
	color: #ffffff;
}

.post .date
{
	float: right;
	margin: 0px 10px 0px 0px;
	font-size: .95em;
	text-align: right;
}

.post .postmeta
{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	/*font-size: 1em;*/
	color: #777;
	border: 1px solid #ECF8FE;
	background: #ECF8FE;
}


.post .txt
{
	margin: 10px 0px 10px 20px;
}

.post .postmeta a.more 
{
	padding: 0px 0px 12px 18px;
	background: url(images/Email_open.png) no-repeat left top;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.post .postmeta a.forward 
{
	padding: 0px 0px 12px 18px;
	background: url(images/Email_go.png) no-repeat left top;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.post .postmeta a.delete 
{
	padding: 0px 0px 12px 18px;
	background: url(images/Email_delete.png) no-repeat left top;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.post .postmeta a.mail 
{
	padding: 0px 0px 12px 18px;
	background: url(images/Email.png) no-repeat left top;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}


/*
.more
{
	padding-left: 16px;
	background: url(images/doc.gif) no-repeat left 3px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.comments
{
	padding-left: 18px;
	background: url(images/cmnt.gif) no-repeat left 4px;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}*/


/* Entry Form */

.entryForm
{
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 20px 10px;
	border: 1px solid #f1f1f1;
	background-color: #fdfdfd;
}

.entryForm label
{
	display: block;
	font-weight: bold;
	margin: 8px 0 5px 0;
	color: #895F30;
}

.entryForm select
{
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	color: #666666;
	background: #fff;
}

.entryForm textarea
{
	width: 400px;
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	height: 100px; /*display: block;*/
	color: #666666;
}

.entryForm .captcha
{
	padding: 10px 0px 0px 0px;
}

.entryForm textarea, select
{
	background: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4 #ebebeb #ebebeb #d4d4d4;
}


.btn
{
	font: bold 12px Arial, Sans-serif;
	height: 30px;
	width: 100px;
	margin: 5px;
}

.entryForm .validatorMessage
{
	/*font-family: verdana,Arial,sans-serif,Helvetica,Geneva; 	font-size: 10px;*/
	color: Red;
	vertical-align: middle;
	font-weight: bold;
}

.btnBar
{
	text-align: center;
	margin: 20px 0px 0px 0px;
}

.confirmation
{
	text-align: center;
	vertical-align: middle;
	height: 400px;
	padding: 50px 10px 10px 10px;
	font-size: 18px;
	font-weight: normal;
	color: #6E8D3D;
}

.errorMsg
{
	color: Red;
	text-align: center;
	font-weight: bold;
}

/* check box list */
.check-list
{
	border-collapse: collapse;
	padding: 0px;
	margin: 5px;
	border: 1px solid #f1f1f1;
}

.check-list td
{
	border-width: 0px;
}

.check-list label
{
	display: inline;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 0px 5px;
}

.check-box
{
	padding: 10px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

.check-box label
{
	display: inline;
	font-weight: normal;
	padding: 10px;
	margin: 10px 0px 0px 5px;
}

/* table */
table
{
	border-collapse: collapse;
	margin: 15px 0px 0px 0px;
	font-size: 10pt;
}

th
{
	background: #ADD8E6 url(images/tblheader-bg.png) repeat-x 0px 0px;
	height: 34px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: center;
	border-left: 1px solid #78C7FA;
	border-bottom: solid 2px #fff;
}

th a
{
	color: #fff;
	text-decoration: none;
}

tr
{
	height: 32px;
	background: #fff;
}

td
{
	padding-left: 11px;
	padding-right: 11px;
	border: 1px solid #EDEDED;
}

.pager
{
	margin: 0px;
}

.pager table
{
	margin: 0px;
	text-align: center;
}

.pager td
{
	padding: 2px;
	border-width: 0px;
}

/* end - table */

/*---------- Modal Popup --------------*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	font-family: verdana,Arial,sans-serif,Helvetica,Geneva;
	font-size: 12px;
	background-color: #ffffdd;
	border-width: 1px;
	border-style: solid;
	border-color: Gray;
	padding: 5px;
	vertical-align: middle;
}

.dragPanel
{
	cursor: move;
	background-color: #DDDDDD;
	border: solid 1px Gray;
	color: Black;
	width: 130px;
	text-align: left;
	padding: 2px;
}

.modalPopup .pop-content
{
	padding: 20px 0px 20px 20px;
}

.modalPopup label
{
	display: block;
	font-weight: bold;
	margin: 15px 0px 0px 0px;
	color: #895F30;
}

/* Sidebar */

#sidebar
{
	float: right;
	width: 200px;
	padding: 0px;
	margin:  0px 0px 0px 40px;
	color: #787878;
}

#sidebar ul
{
	margin: 0px 0px 10px 40px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#sidebar ul li
{
	list-style-image: url(Images/bullet.gif);
	padding: 0px 0px 14px 4px;
}

#sidebar li ul
{
	margin: 0px 0px;
	padding-bottom: 20px;
}

#sidebar li li
{
	line-height: 20px;
	margin: 0px;
	padding: 2px 0px;
	border-left: none;
}

#sidebar li li span
{
	height: 19px;
	margin-right: 16px;
	padding: 4px 12px;
	background: #3D2A0B url(images/sbhl.jpg) repeat-x left top;
	font-size: 12px;
	color: #FFFFFF;
}

#sidebar li li span a
{
	color: #FFFFFF;
}

#sidebar h2
{
	height: 51px;
	background: url(images/divider_sm.png) no-repeat left bottom;
	letter-spacing: -.5px;
	padding: 8px 0px 0px 0px;
	font-size: 28px; /*color: #493E2B;*/
	color: #895F30;
	margin: 0px;
}

#sidebar p
{
	margin: 0 0px;
	padding: 0px 0px 30px 0px;
	text-align: justify;
}

#sidebar p strong
{
	color: #4A3E29;
}

#sidebar a
{
	border: none;
	text-decoration:none;
	font-size:12px;
	vertical-align:top;
	font-family: Georgia, "Times New Roman" , Times, serif;
}

#sidebar a:hover
{
}

/* Calendar */

#calendar
{
}

#calendar_wrap
{
	padding: 20px;
}

#calendar table
{
	width: 100%;
}

#calendar tbody td
{
	text-align: center;
}

#calendar #next
{
	text-align: right;
}

/* Footer */

#footer
{
	width: 1000px;
	margin: 0px auto 50px auto;
	padding: 16px 0px 0px 0px;
	background: url(images/pageend.png) no-repeat left top;
}

#footer-bot
{
	width: 1000px;
	margin: 0px;
	padding: 0px 0px 14px 0px;
	background: url(images/baseend.png) no-repeat left bottom;
}

#footer-content
{
	font-size: 12px;
	color: #E3D2B6;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 6px 50px 0px 50px;
	background: url(images/bgfooter.png) repeat left top;
}

#footer p
{
	margin: 0;
	line-height: normal;
	font-size: 12px;
	text-align: center;
}

#footer a
{
	text-decoration: underline;
	color: #82A2B9;
}
